Search Results

Showing results for JS%2FCoinhive.D%21tr

Endpoint Vulnerability
Adobe has released security updates for Adobe Acrobat and Reader for Windows and macOS. These updates addresscriticalandimportantvulnerabilities. Successful exploitation could lead to arbitrary code execution...
Endpoint Vulnerability
Cross-site scripting via cross-domain ajax requests [fedora-all]
  • Cve:
  • Added: Apr 11, 2018
Endpoint Vulnerability
It was found that the .buildfont1 procedure did not properly secure its privileged calls, enabling scripts to bypass `-dSAFER` restrictions. An attacker could abuse this flaw by creating a specially crafted...
Endpoint Vulnerability
directory traversals in several D-Bus methods implemented by abrt-dbus [fedora-all]
Endpoint Vulnerability
protocol tree crash (wnpa-sec-2015-21)
  • Cve:
  • Added: Apr 11, 2018
Endpoint Vulnerability
Mozilla developers identified and fixed several memory safety bugs in the browser engine used in Firefox and other Mozilla-based products. Some of these bugs showed evidence of memory corruption under...
Endpoint Vulnerability
denial of service flaw in email gateway [fedora-21]
Endpoint Vulnerability
Cross-site scripting via cross-domain ajax requests [epel-7]
  • Cve:
  • Added: Apr 11, 2018
Endpoint Vulnerability
-dSAFER escape via .buildfont1 (701394) [fedora-all]
Endpoint Vulnerability
session hijaking flaw in RSS feed handler [fedora-21]